package com.jiayue.ipfcst.fileupload.IEC102;

/**
 * 启动类抽象父类
 *
 * @author xsl
 * @version 3.0
 */
public abstract class NettyParent {
  public abstract void start();
  public abstract void destroy();
}
